{% extends "nav.twig" %}

{% block title %}
	Gestion des groupes de soutenances
{% endblock %}

{% block contenu %}
	<a href="{{ app.url_generator.generate('add_groupesoutenance') }}">
		<button class="btn btn-default">
			<i class="glyphicon glyphicon-plus"></i> Ajouter un groupe
		</button>
	</a>

	<ul class="top_margin">
	{% for grp in groupes %}
		<ul class="list-group">
			<li class="list-group-item"> Nom du groupe : {{grp['nom']}} </li>
      <li class="list-group-item"> Etudiants :
        {% for i in range(0,max) %}
          {% if grp['id'] == etudiants[i]['groupesoutenance_id'] %}
            {{liste[etudiants[i]['etudiant_id']]}} /
          {% endif %}
        {% endfor %}
      	</li>
		<li class="list-group-item"> Evenement : {{events[grp['evenement']]}} </li>
		<li class="list-group-item">
			<a href="{{ app.url_generator.generate('modif_groupesoutenance', {'id': grp['id']}) }}" class="btn btn-warning"> <i class="glyphicon glyphicon-pencil"></i> Modifier </a>
			<a href="{{ app.url_generator.generate('suppr_groupesoutenance', {'id': grp['id']}) }}" class="btn btn-danger"> <i class="glyphicon glyphicon-trash"></i> Supprimer </a>
		</li>
	</ul>
	{% endfor %}
	</ul>
{% endblock %}
